Package Details: amazon-workspaces-bin 3.1.7.1151-1

Git Clone URL: https://aur.archlinux.org/amazon-workspaces-bin.git (read-only, click to copy)
Package Base: amazon-workspaces-bin
Description: Amazon Workspace Client
Upstream URL: https://clients.amazonworkspaces.com/
Licenses: non-free
Submitter: stilvoid
Maintainer: stilvoid
Last Packager: stilvoid
Votes: 12
Popularity: 1.15
First Submitted: 2019-12-19 16:00
Last Updated: 2021-05-18 08:46

Latest Comments

1 2 Next › Last »

mrtomtom commented on 2021-03-06 09:13

Hi,

First time user of this package and have no problem logging into the AWS workspace. However it seems my display EDID is not passing into the workspace and I end up with a default configuration that is incorrect and I'm unable to change it. Is anyone else facing similar issues?

Thanks for your time.

asem commented on 2020-12-09 07:41

Hello

The version in SRCINFO (3.0.12.747) and PKGFILE (3.1.0.813) does not match

stilvoid commented on 2020-11-02 11:54

Hi mgoldchild, I do not maintain the WorkSpaces software, only the AUR package. It looks like you need to contact your WorkSpaces administrator to figure out why you do not have access.

mgoldchild commented on 2020-11-01 07:47

I got this error below when I attempted to enter my registration code. But I could log in on AWS Workspace client for mac by using same registration code and same IP Address. Please kindly fix the package.

This device is not authorized to access the WorkSpace. Please contact your administrator for assistance.

TJP commented on 2020-10-22 15:38

I'm having a problem with installing the package using yay

==> Validating source files with sha512sums... workspacesclient_amd64.deb ... FAILED ==> ERROR: One or more files did not pass the validity check! Error downloading sources: amazon-workspacesclient

PKGBUILD contents from /home/$USER/.cache/yay/amazon-workspacesclient

# Maintainer: Asem Arafa <asem.arafa at gmail dot com>

pkgname=amazon-workspacesclient
pkgver=3.0.8.529
pkgrel=1
pkgdesc='Amazon WorkSpaces Client'
arch=('x86_64')
license=('custom')
url='https://clients.amazonworkspaces.com/'
depends=('gtk3' 'webkit2gtk' 'libsoup')
options=('!strip' 'staticlibs')
source=('https://d3nt0h4h6pmmc4.cloudfront.net/workspacesclient_amd64.deb')
sha512sums=('db09eda82ec74357cd5ab50c698a5ebbf500b33b6ed3150062eff7429ca93eef198eabbc0828f9add1b8423729874c8036f69b6ef3835980e1da6ccf021fc6ce')
package() {
        cd "$srcdir"
        tar axfv data.tar.xz -C "${pkgdir}"
}

stilvoid commented on 2020-07-29 11:13

Thanks for reporting! I've fixed the .desktop file now :)

zjo5002 commented on 2020-07-29 03:59

Hello, latest installs and runs successfully by executing amazon-workspaces in a terminal. However, launching from the .desktop entry I see:

Could not find the program /opt/workspacesclient

stilvoid commented on 2020-07-10 09:53

Thanks for reporting. I've added webkit2gtk to the dependencies :)

routeburn commented on 2020-07-10 05:55

amazon-workspaces-bin 3.0.7.470-5 Package build and installation was successful. Upon running, after displaying initial dialogue box briefly, it exited. Running from command line I saw:

System.DllNotFoundException: Unable to load shared library 'libwebkit2gtk-4.0.so.37' or one of its dependencies.

Installed webkit2gtk and it runs successfully.

ggill commented on 2020-06-08 20:39

I'm using pamac on manjaro. Clearing AUR build directory and cache then reinstalling did the trick.

Thanks.